Subject: Re: bug#12251: 24.2.50; crash in note_mouse_highlight

From: martin rudalics <[email-masked]>
Date: Thu, 06 Sep 2012 09:32:39 +0200

> So you want to use window configurations after 109890?  No chance.
 > Please revert to 109888.

Dmitry has just reverted his change in revision 109898.  Please use
this.  Window configurations are not usable in [109890...109897].

martin